@media screen and (min-width: 320px) and (max-width: 768px) {
    .main-subscribe__form label {
        width: auto;
    }

    .main-subscribe__btn-wrapper {
        width: auto;
        margin-left: 10px;
    }

    .main-subscribe__form {
        max-width: 100%;
    }

    .main-subscribe__input {
        min-width: initial;
    }
}